<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="plane" text="Lona"/>
		<text name="no_cover" text="Sin lona"/>
		<text name="cover_plane1" text="Lona diseño 1"/>
		<text name="cover_plane2" text="Lona diseño 2"/>
		<text name="cover_plane3" text="Lona diseño 3"/>
		<text name="PalletAutoload_Trailer" text="Semirremolque de plataforma"/>
		<text name="function_PalletAutoload_Trailer" text="Semirremolque de plataforma con carga automática para palés."/>
	</texts>
</l10n>